## haskell-classy-prelude-conduit 0.5.3

=== debian/changelog ===
haskell-classy-prelude-conduit (0.5.3-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 11:30:29 +0000

haskell-classy-prelude-conduit (0.5.3-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 14:29:43 +0000

haskell-classy-prelude-conduit (0.5.3-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 15:20:19 +0000

haskell-classy-prelude-conduit (0.5.3-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 07:20:43 -0700

haskell-classy-prelude-conduit (0.5.3-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jun 2013 20:21:52 +0100

haskell-classy-prelude-conduit (0.5.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 15 Jun 2013 09:34:39 -0400

haskell-classy-prelude-conduit (0.4.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 20:53:34 -0500
