=== debian/control ===
Source: haskell-classy-prelude-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , libghc-classy-prelude-dev (>> 0.5.3)
  , libghc-classy-prelude-dev (<< 0.6)
  , libghc-classy-prelude-prof
  , libghc-conduit-dev (>> 0.5.4.1)
  , libghc-conduit-dev (<< 1.1)
  , libghc-conduit-prof
  , libghc-monad-control-dev
  , libghc-monad-control-prof
  , libghc-resourcet-dev
  , libghc-resourcet-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
  , libghc-void-dev
  , libghc-void-prof
  , libghc-xml-conduit-dev (>> 1.0)
  , libghc-xml-conduit-dev (<< 1.2)
  , libghc-xml-conduit-prof
Build-Depends-Indep: ghc-doc
  , libghc-classy-prelude-doc
  , libghc-conduit-doc
  , libghc-monad-control-doc
  , libghc-resourcet-doc
  , libghc-transformers-doc
  , libghc-void-doc
  , libghc-xml-conduit-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/classy-prelude-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-classy-prelude-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-classy-prelude-conduit

Package: libghc-classy-prelude-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: conduit instances for classy-prelude
 classy-prelude-conduit contains conduit instances for classy-prelude.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-classy-prelude-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: conduit instances for classy-prelude; profiling libraries
 classy-prelude-conduit contains conduit instances for classy-prelude.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-classy-prelude-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: conduit instances for classy-prelude; documentation
 classy-prelude-conduit contains conduit instances for classy-prelude.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
