## haskell-classy-prelude-conduit 0.9.3

=== debian/changelog ===
haskell-classy-prelude-conduit (0.9.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 18:05:18 +0200

haskell-classy-prelude-conduit (0.9.2-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 07:54:01 -0400
