=== debian/control ===
--- 
+++ 
@@ -8,32 +8,36 @@
   , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-classy-prelude-dev (>> 0.5.3)
-  , libghc-classy-prelude-dev (<< 0.6)
+  , libghc-classy-prelude-dev (>= 0.9.3)
+  , libghc-classy-prelude-dev (<< 0.9.4)
   , libghc-classy-prelude-prof
-  , libghc-conduit-dev (>> 0.5.4.1)
-  , libghc-conduit-dev (<< 1.1)
+  , libghc-conduit-dev (>= 1.0)
+  , libghc-conduit-dev (<< 1.2)
   , libghc-conduit-prof
+  , libghc-conduit-combinators-dev (>= 0.2.8)
+  , libghc-conduit-combinators-prof
   , libghc-monad-control-dev
   , libghc-monad-control-prof
   , libghc-resourcet-dev
   , libghc-resourcet-prof
+  , libghc-system-fileio-dev
+  , libghc-system-fileio-prof
   , libghc-transformers-dev
   , libghc-transformers-prof
   , libghc-void-dev
   , libghc-void-prof
-  , libghc-xml-conduit-dev (>> 1.0)
-  , libghc-xml-conduit-dev (<< 1.2)
-  , libghc-xml-conduit-prof
+  , libghc-hspec-dev
+  , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-classy-prelude-doc
   , libghc-conduit-doc
+  , libghc-conduit-combinators-doc
   , libghc-monad-control-doc
   , libghc-resourcet-doc
+  , libghc-system-fileio-doc
   , libghc-transformers-doc
   , libghc-void-doc
-  , libghc-xml-conduit-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/classy-prelude-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-classy-prelude-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-classy-prelude-conduit
