## haskell-classy-prelude-conduit 0.10.2

=== debian/changelog ===
haskell-classy-prelude-conduit (0.10.2-3) unstable; urgency=medium

  * Rebuild with non-broken haskell-devscripts

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:40:16 +0200

haskell-classy-prelude-conduit (0.10.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:25 +0200

haskell-classy-prelude-conduit (0.10.2-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:33 +0100
