=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-classy-prelude-dev (>= 0.9.3)
-  , libghc-classy-prelude-dev (<< 0.9.4)
+  , libghc-classy-prelude-dev (>= 0.10.2)
+  , libghc-classy-prelude-dev (<< 0.10.3)
   , libghc-classy-prelude-prof
   , libghc-conduit-dev (>= 1.0)
-  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof
   , libghc-conduit-combinators-dev (>= 0.2.8)
   , libghc-conduit-combinators-prof
@@ -22,8 +22,6 @@
   , libghc-resourcet-prof
   , libghc-system-fileio-dev
   , libghc-system-fileio-prof
-  , libghc-transformers-dev
-  , libghc-transformers-prof
   , libghc-void-dev
   , libghc-void-prof
   , libghc-hspec-dev
@@ -35,7 +33,6 @@
   , libghc-monad-control-doc
   , libghc-resourcet-doc
   , libghc-system-fileio-doc
-  , libghc-transformers-doc
   , libghc-void-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/classy-prelude-conduit
