## haskell-classy-prelude-conduit 0.11.1

=== debian/changelog ===
haskell-classy-prelude-conduit (0.11.1-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 19:00:42 +0100

haskell-classy-prelude-conduit (0.11.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Aug 2015 23:51:25 +0100

haskell-classy-prelude-conduit (0.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:31:00 +0200
