=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
   , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-classy-prelude-dev (>= 0.10.2)
-  , libghc-classy-prelude-dev (<< 0.10.3)
+  , libghc-classy-prelude-dev (>= 0.11.1)
+  , libghc-classy-prelude-dev (<< 0.11.2)
   , libghc-classy-prelude-prof
   , libghc-conduit-dev (>= 1.0)
   , libghc-conduit-dev (<< 1.3)
