## haskell-classy-prelude-conduit 0.12.5

=== debian/changelog ===
haskell-classy-prelude-conduit (0.12.5-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Jan 2016 13:58:18 +0000

haskell-classy-prelude-conduit (0.12.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 23:55:37 -0500

haskell-classy-prelude-conduit (0.12.0.1-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:12 -0500

haskell-classy-prelude-conduit (0.12.0.1-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:12 +0200
