=== debian/control ===
Source: haskell-classy-prelude-conduit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-classy-prelude-dev (>= 0.12.5),
 libghc-classy-prelude-dev (<< 0.12.6),
 libghc-classy-prelude-prof,
 libghc-conduit-dev (>= 1.0),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-prof,
 libghc-conduit-combinators-dev (>= 0.2.8),
 libghc-conduit-combinators-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-void-dev,
 libghc-void-prof,
 libghc-quickcheck2-dev,
 libghc-conduit-dev,
 libghc-hspec-dev,
Build-Depends-Indep: ghc-doc,
 libghc-classy-prelude-doc,
 libghc-conduit-doc,
 libghc-conduit-combinators-doc,
 libghc-monad-control-doc,
 libghc-resourcet-doc,
 libghc-void-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/snoyberg/classy-prelude
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-classy-prelude-conduit-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: conduit instances for classy-prelude
 classy-prelude-conduit contains conduit instances for classy-prelude.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-classy-prelude-conduit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: conduit instances for classy-prelude; profiling libraries
 classy-prelude-conduit contains conduit instances for classy-prelude.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-classy-prelude-conduit-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: conduit instances for classy-prelude; documentation
 classy-prelude-conduit contains conduit instances for classy-prelude.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
