## haskell-classy-prelude-conduit 0.12.7

=== debian/changelog ===
haskell-classy-prelude-conduit (0.12.7-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 11:49:13 +0200
