=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-classy-prelude-dev (>= 0.12.5),
- libghc-classy-prelude-dev (<< 0.12.6),
+ libghc-classy-prelude-dev (>= 0.12.7),
+ libghc-classy-prelude-dev (<< 0.12.8),
  libghc-classy-prelude-prof,
  libghc-conduit-dev (>= 1.0),
  libghc-conduit-dev (<< 1.3),
@@ -32,10 +32,10 @@
  libghc-monad-control-doc,
  libghc-resourcet-doc,
  libghc-void-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/snoyberg/classy-prelude
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-classy-prelude-conduit-dev
 Architecture: any
