## haskell-classy-prelude-conduit 0.12.8

=== debian/changelog ===
haskell-classy-prelude-conduit (0.12.8-1build4) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 23:00:21 +0000

haskell-classy-prelude-conduit (0.12.8-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 07:23:22 +0200

haskell-classy-prelude-conduit (0.12.8-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Aug 2016 08:47:11 +0200

haskell-classy-prelude-conduit (0.12.8-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Jul 2016 21:24:59 +0000

haskell-classy-prelude-conduit (0.12.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:14:49 -0400
