=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-classy-prelude-conduit
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -8,8 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-classy-prelude-dev (>= 0.12.7),
- libghc-classy-prelude-dev (<< 0.12.8),
+ libghc-classy-prelude-dev (>= 0.12.8),
+ libghc-classy-prelude-dev (<< 0.12.9),
  libghc-classy-prelude-prof,
  libghc-conduit-dev (>= 1.0),
  libghc-conduit-dev (<< 1.3),
