## haskell-classy-prelude-conduit 1.0.0

=== debian/changelog ===
haskell-classy-prelude-conduit (1.0.0-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 22:44:41 +0100

haskell-classy-prelude-conduit (1.0.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:53 -0400

haskell-classy-prelude-conduit (1.0.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 19:53:28 -0400
