## haskell-classy-prelude-conduit 1.0.2

=== debian/changelog ===
haskell-classy-prelude-conduit (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:01:27 -0400
