=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-classy-prelude-dev (<< 1.0.1),
- libghc-classy-prelude-dev (>= 1.0.0),
+ libghc-classy-prelude-dev (>= 1.0.2),
+ libghc-classy-prelude-dev (<< 1.0.3),
  libghc-classy-prelude-prof,
  libghc-conduit-combinators-dev (>= 0.2.8),
  libghc-conduit-combinators-prof,
