## haskell-classy-prelude-conduit 1.2.0

=== debian/changelog ===
haskell-classy-prelude-conduit (1.2.0-1build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 16:15:46 +0100

haskell-classy-prelude-conduit (1.2.0-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 08:21:56 +0100

haskell-classy-prelude-conduit (1.2.0-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 22:42:46 +0100

haskell-classy-prelude-conduit (1.2.0-1build2) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 00:56:54 +0000

haskell-classy-prelude-conduit (1.2.0-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 19:39:24 +0200

haskell-classy-prelude-conduit (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Jun 2017 09:43:47 +0200
