=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-classy-prelude-conduit
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -10,12 +11,11 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-classy-prelude-dev (>= 1.0.2),
- libghc-classy-prelude-dev (<< 1.0.3),
+ libghc-classy-prelude-dev (>= 1.2.0),
+ libghc-classy-prelude-dev (<< 1.2.1),
  libghc-classy-prelude-prof,
  libghc-conduit-combinators-dev (>= 0.2.8),
  libghc-conduit-combinators-prof,
- libghc-conduit-dev,
  libghc-conduit-dev (<< 1.3),
  libghc-conduit-dev (>= 1.0),
  libghc-conduit-prof,
