=== debian/control ===
--- 
+++ 
@@ -1,25 +1,23 @@
 Source: haskell-classy-prelude-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-classy-prelude-dev (>= 1.2.0),
- libghc-classy-prelude-dev (<< 1.2.1),
+ libghc-hspec-dev,
+ libghc-classy-prelude-dev (>= 1.4.0),
+ libghc-classy-prelude-dev (<< 1.4.1),
  libghc-classy-prelude-prof,
- libghc-conduit-combinators-dev (>= 0.2.8),
- libghc-conduit-combinators-prof,
- libghc-conduit-dev (<< 1.3),
- libghc-conduit-dev (>= 1.0),
+ libghc-conduit-dev (>= 1.3),
+ libghc-conduit-dev (<< 1.4),
  libghc-conduit-prof,
- libghc-hspec-dev,
  libghc-monad-control-dev,
  libghc-monad-control-prof,
  libghc-quickcheck2-dev,
@@ -30,15 +28,14 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-classy-prelude-doc,
- libghc-conduit-combinators-doc,
  libghc-conduit-doc,
  libghc-monad-control-doc,
  libghc-resourcet-doc,
  libghc-void-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/snoyberg/classy-prelude
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-classy-prelude-conduit
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/snoyberg/mono-traversable#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-classy-prelude-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-classy-prelude-conduit]
 
 Package: libghc-classy-prelude-conduit-dev
 Architecture: any
