## haskell-classy-prelude-conduit 1.5.0

=== debian/changelog ===
haskell-classy-prelude-conduit (1.5.0-5build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 11:46:33 +0100

haskell-classy-prelude-conduit (1.5.0-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 19:35:58 +0300

haskell-classy-prelude-conduit (1.5.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 13 Oct 2023 17:52:25 +0300

haskell-classy-prelude-conduit (1.5.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 09:44:51 +0300

haskell-classy-prelude-conduit (1.5.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 23 Jun 2020 09:35:34 +0300

haskell-classy-prelude-conduit (1.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:31:19 -0400
