=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hspec-dev,
- libghc-classy-prelude-dev (>= 1.4.0),
- libghc-classy-prelude-dev (<< 1.4.1),
+ libghc-classy-prelude-dev (>= 1.5.0),
+ libghc-classy-prelude-dev (<< 1.5.1),
  libghc-classy-prelude-prof,
  libghc-conduit-dev (>= 1.3),
  libghc-conduit-dev (<< 1.4),
@@ -25,6 +24,7 @@
  libghc-resourcet-prof,
  libghc-void-dev,
  libghc-void-prof,
+ libghc-hspec-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-classy-prelude-doc,
@@ -32,7 +32,7 @@
  libghc-monad-control-doc,
  libghc-resourcet-doc,
  libghc-void-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/snoyberg/mono-traversable#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-classy-prelude-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-classy-prelude-conduit]
